File perl-Class-Method-Modifiers-Fast.changes of Package perl-Class-Method-Modifiers-Fast

-------------------------------------------------------------------
Mon Jun 25 14:44:57 UTC 2012 - coolo@suse.com

- do not add autogenerated requires, they are just wrong in this case

-------------------------------------------------------------------
Wed Jul 13 20:23:03 UTC 2011 - coolo@novell.com

- regenerate with cpanspec

-------------------------------------------------------------------
Wed Dec  1 13:31:01 UTC 2010 - coolo@novell.com

- switch to perl_requires macro

-------------------------------------------------------------------
Sat Apr 10 09:47:20 UTC 2010 - lars@linux-schulserver.de

- initial version 0.041